Bug 508653 - S-c-tools cleanup: Arrows are sensitive even if no member is seleceted
S-c-tools cleanup: Arrows are sensitive even if no member is seleceted
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 493608
  Show dependency treegraph
 
Reported: 2009-06-29 06:52 EDT by Roman Rakus
Modified: 2014-01-12 19:09 EST (History)
4 users (show)

See Also:
Fixed In Version: 1.1.8-6.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 18:06:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-06-29 06:52:33 EDT
Description of problem:
When adding new class in Choose Class Members window there are arrows, which are sensitive even if no member is selected

How reproducible: 

Steps to Reproduce:
1. click on arrow at New
2. click on class
3. click on Forward button

Actual results:
Arrows are sensitive even if no member is selected

Expected results:
Arrow is sensitive only if anything is selected.

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't
hesitate to ask project maintainers for any kind of help.
Comment 1 Tim Waugh 2009-06-30 12:43:00 EDT
Fixed committed upstream (but will leave this in ASSIGNED until the fixed package is checked into Fedora CVS).
Comment 2 Fedora Update System 2009-07-11 13:09:55 EDT
system-config-printer-1.1.8-5.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2009-07-20 05:23:39 EDT
system-config-printer-1.1.8-6.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/system-config-printer-1.1.8-6.fc11
Comment 4 Fedora Update System 2009-07-22 18:05:54 EDT
system-config-printer-1.1.8-6.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.